package com.rjconsultores.ventaboletos.utilerias.exportacaofiscal.vo;

public class ExportacaoRMDTipoPAR {
	private Integer codigoParticipante;
	private Integer codigoEstabelecimento;
	private String nomeParticipante;
	private String ufParticipante;
	private String cpfParticipante;
	private String ieParticipante;
	private String imParticipante;
	private String logradouro;
	private String numero;
	private String complemento;
	private String bairro;
	private Integer cep;

	public ExportacaoRMDTipoPAR() {
		
	}

	public Integer getCodigoParticipante() {
		return codigoParticipante;
	}

	public void setCodigoParticipante(Integer codigoParticipante) {
		this.codigoParticipante = codigoParticipante;
	}

	public String getNomeParticipante() {
		return nomeParticipante;
	}

	public void setNomeParticipante(String nomeParticipante) {
		this.nomeParticipante = nomeParticipante;
	}

	public String getUfParticipante() {
		return ufParticipante;
	}

	public void setUfParticipante(String ufParticipante) {
		this.ufParticipante = ufParticipante;
	}

	public String getCpfParticipante() {
		return cpfParticipante;
	}

	public void setCpfParticipante(String cpfParticipante) {
		this.cpfParticipante = cpfParticipante;
	}

	public String getIeParticipante() {
		return ieParticipante;
	}

	public void setIeParticipante(String ieParticipante) {
		this.ieParticipante = ieParticipante;
	}

	public String getImParticipante() {
		return imParticipante;
	}

	public void setImParticipante(String imParticipante) {
		this.imParticipante = imParticipante;
	}

	public String getLogradouro() {
		return logradouro;
	}

	public void setLogradouro(String logradouro) {
		this.logradouro = logradouro;
	}

	public String getNumero() {
		return numero;
	}

	public void setNumero(String numero) {
		this.numero = numero;
	}

	public String getComplemento() {
		return complemento;
	}

	public void setComplemento(String complemento) {
		this.complemento = complemento;
	}

	public String getBairro() {
		return bairro;
	}

	public void setBairro(String bairro) {
		this.bairro = bairro;
	}

	public Integer getCep() {
		return cep;
	}

	public void setCep(Integer cep) {
		this.cep = cep;
	}

	public Integer getCodigoEstabelecimento() {
		return codigoEstabelecimento;
	}

	public void setCodigoEstabelecimento(Integer codigoEstabelecimento) {
		this.codigoEstabelecimento = codigoEstabelecimento;
	}

	@Override
	public String toString() {
		return "ExportacaoRMDTipoPAR [codigoParticipante=" + codigoParticipante + ", codigoEstabelecimento=" + codigoEstabelecimento + ", nomeParticipante=" + nomeParticipante + ", ufParticipante=" + ufParticipante + ", cpfParticipante=" + cpfParticipante + ", ieParticipante=" + ieParticipante + ", imParticipante=" + imParticipante + ", logradouro=" + logradouro + ", numero=" + numero + ", complemento=" + complemento + ", bairro=" + bairro + ", cep=" + cep + "]";
	}
}
